Package Details: ruby-railties 5.0.0-1

Git Clone URL: https://aur.archlinux.org/ruby-railties.git (read-only)
Package Base: ruby-railties
Description: Tools for creating, working with, and running Rails applications.
Upstream URL: http://www.rubyonrails.org
Keywords: gem ruby
Licenses: MIT
Submitter: kidoz
Maintainer: mgrabovsky
Last Packager: mgrabovsky
Votes: 20
Popularity: 0.186710
First Submitted: 2010-09-02 19:04
Last Updated: 2016-07-01 20:49

Latest Comments

PreparationH67 commented on 2012-07-26 15:08

Getting an error that /usr/bin/rails exists in filesystem, but this package is not listed as conflicting with the rails package. Any help?

binki commented on 2012-04-16 03:46

To get the `rails' command to install properly, the following modification is needed:

--- PKGBUILD.orig 2012-04-14 05:32:49.000000000 -0400
+++ PKGBUILD 2012-04-15 23:41:43.948900879 -0400
@@ -5 +5 @@
-pkgrel=1
+pkgrel=2
@@ -19 +19 @@
- gem install --no-user-install --ignore-dependencies -i "${pkgdir}${_gemdir}" ${_gemname}-${pkgver}.gem
+ gem install --no-user-install --ignore-dependencies -i "${pkgdir}${_gemdir}" -n "${pkgdir}/usr/bin" ${_gemname}-${pkgver}.gem